<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index14.css">
</head>

<body>
    <div class="cards">
        <div class="content">
            <h1>Udacity Student</h1>
            <p>Learner Extraordinaire</p>
        </div>
        <div class="horizontal-line ">
            <p>12:34 PM local time</p>
        </div>
        <div class="settings">
            <button class=".btn">View preferences</button>
            <button class=".btn">Open Account Settings</button>
            <button class=".btn">Edit your profile</button>
            <button class=".btn">View your files</button>
            <button class=".btn">Set yourself away</button>
        </div>
    </div>
</body>

</html>